<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Basic HTML text: Task 1</title>
    <link rel="stylesheet" href="styles/style.css">
  </head>
  <body>
    <section>
      Basic HTML Animals This is the first paragraph in our page. It introduces
      our animals. The Llama Our Llama is a big fan of list items. When she
      spies a patch of them on a web page, she will eat them like sweets,
      licking her lips as she goes. The Anaconda The crafty anaconda likes to
      slither around the page, travelling rapidly by way of anchors to sneak up
      on his prey.
    </section>
  </body>
</html>
